@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Neuton:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@font-face {
  font-family: 'Crown';
  src: url('../Canvas.eot'); /* IE9 Compat Modes */
  src: url('../Canvas.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../Canvas.woff') format('woff'), /* Modern Browsers */
  url('../Canvas.otf')  format('truetype'), /* Safari, Android, iOS */
  url('../Canvas.svg#svgFontName') format('svg'); /* Legacy iOS */
}

body
{
    font-family: 'Neuton' !important;

    font-size: 1.2em !important;

    font-weight: 400 !important;

    color: #23214c;

    letter-spacing: 1px;

    word-spacing: 2px;
}
.setion-title{
    font-weight: 700;

    color: rgba(255, 245, 0, 0.7);;

    font-size: 50px;
    position: relative;
    margin-bottom: 25px;
}
.setion-title:after{
    content: '';

    position: absolute;

    height: 1px;

    width: 200px;

    display: inline-block;

    background: #175e62;

    top: 90%;

    left: 25%;
	display: none;
    border-radius: 50%;
}
body a
{
    text-decoration: none;
    color: #23214c;
    transition: color .2s linear;
}

body a:hover
{
    color: #ee87a4;
}
p{
    line-height: 1.65em !important;
}
.doc-loader 
{
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 99999;	
    background-color: #fff;
}

.doc-loader td 
{       
    text-align: center;
    vertical-align: middle;
}

.doc-loader img
{
    width: 90px;
    height: 90px;        
}

.content-1170
{
    width: 1170px;    
}

.content-1170 img
{
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

.full-width
{
    line-height: 0;
}



/* TOP MENU */

.menu-wrapper
{    
    
    z-index: 99 !important;
    top: 0;
    position: fixed;
    height: 100px; 
    background-color: transparent;
    position: fixed;
    width: 100%;
    transition: all 0.5s;

}

#header-main-menu
{    
    max-width: 1170px;
    margin: 0 auto;
    text-align: center;
}

.main-menu.sm-clean
{
    background-color: transparent;    
}

.main-menu.sm-clean a
{    
    font-size: 14px;
line-height: 20px;
padding-top: 20px;
color: #fff;
font-weight: 400;
transition: color .2s linear;
text-transform: uppercase;
letter-spacing: 0.03cm;
border-bottom: transparent;
}
.main-menu.sm-clean a:hover, .main-menu.sm-clean a:focus{
	color: yellow !important;
	border-bottom: 1px solid yellow;
}
.main-menu.sm-clean .sub-menu a 
{
    font-size: 11px;
    line-height: 20px;
}

.sm-clean .current_page_item a 
{
    color: #fff !important;
}

.main-menu.sm-clean a:hover 
{
   
}

.sm-clean li.active a
{
    color: #fff !important;
}

.mob-menu
{
    display: none;
    font-weight: 700;
    font-size: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    transition: color .2s linear;
    color: #fff !important;
    cursor: pointer;
}

/* END TOP MENU */



/* GENERAL SECTION */

.section
{   
    overflow: hidden; 
    position: relative;
    z-index: 1;
}

.section-num
{   
    overflow: hidden;    
    margin-top: 40px;
}

.section-title-holder
{
    background-color: #32DB8A;
    width: 370px;
    height: 370px;    
    z-index: 2;
}

.section-num span
{    
    margin-left: -64px;
    color: #55B286;
    font-family:'Neuton';
    font-weight: 700;
    font-size: 180px;
    line-height: 100%;
    letter-spacing: -5px;
}

.section-title-holder h2
{
    font-family:'Neuton';
    font-weight: 700;
    font-size: 109px;
    width: 245px;
    word-break: break-all;
    line-height: 83px;
    margin-top: 10px;
    color: white;
    margin-left: 115px;
    text-transform: uppercase;
    letter-spacing: -3px;
    padding: 0;
}

.section-content-holder
{   
    background: #fff;
    width: 100%;
    padding: 60px 0;
}

.section-content-holder .content-wrapper
{
    padding: 0 60px;
}

.section-content-holder.right
{
    margin-left: 370px;
}

.section-content-holder.left
{
    margin-top: 370px;
}

.section-content-holder .content-title-holder
{
    overflow: hidden;
    height: 100px;
    margin-top: -60px;
    padding-bottom: 50px;
}

.section-content-holder .content-title
{
    font-family:'Neuton';
    font-weight: 700;
    text-align: center;
    font-size: 180px;
    line-height: 100%;
    text-transform: uppercase;
    margin-top: -75px;
    color: #221c5a;    
}

.extra-content-left
{
    width: 800px;
    color: #fff;    
    padding: 100px 0;
}

.extra-content-right
{
    width: 800px;   
    margin-left: 370px;
    color: #fff;
    padding: 100px 0;
}

.extra-content-full-width
{
    padding: 100px 0;
}

.section:last-of-type .extra-content-left, .section:last-of-type .extra-content-right, .section:last-of-type .extra-content-full-width
{
    padding-bottom: 0;
}

/* END GENERAL SECTION */



/* HOME SECTION */

.intro-page 
{
    display: table;
    padding-bottom: 20px;

    height: 100vh;

    background-color: #221c5a;

    background-image: url("../images/everestsummit.jpg");

    background-repeat: repeat;

    background-position: center top;

    background-size: cover;

    z-index: 10;

    position: relative;

    width: 100%;

    top: 0px;
}
.table-cell{
    height: 100%;

    display: table-cell;

    width: 100%;

    vertical-align: middle;
}
.top-logo
{
    width: 160px !important;    
    padding-top: 150px;
}

h1.big-title
{
font-family: 'Crown';

font-size: 5.6vw;

font-weight: 500;

line-height: 100%;

width: auto;

margin-left: auto;

margin-top: 15%;

margin-right: auto;

text-transform: uppercase;

background: transparent;

transform: scale(1,1.07);

letter-spacing: 10px;

display: inline-block;

padding: 0;

color: rgba(255,255,255,0.7);

position: relative;

z-index: 99999;

border-top: 1px solid;

border-bottom: 1px solid;

margin-bottom: 40px;
}

.big-title span 
{
    display: block;
}

.title-desc
{

padding: 40px 60px;

letter-spacing: 0;

color: #333;

font-weight: 500;

display: block;

position: relative;

z-index: 999;

font-family: 'Neuton', serif;

text-align: center;

font-size: 1.2em;

line-height: 1.4em !important;

background: rgba(253, 255, 255, 0.8);
width: 100%;
margin-top: 195px;
}

.page-template-page-home .intro-page footer
{
    position: absolute;
    bottom: 0;
    width: 100%;
}

/* END HOME SECTION */



/* SERVICE SECTION */

#services
{
    background-color: #d1dfe0;

    z-index: 9;

    padding: 150px 0;

    color: #000;
}

#services .section-title-holder
{
    background-color: #32DB8A
}

#services .section-title-holder span
{
    color: #55B286;
}

.service-holder 
{
    display: inline-block;
    width: 335px;
}

.service-holder img 
{
    display: inline-block;
    width: 50px !important;
    vertical-align: top;
}

.service-content-holder 
{
    display: inline-block;
    width: 240px;
    margin-top: 55px;
    margin-left: 5px;
}

.service-title 
{
    font-family:'Neuton'; 
    font-size: 24px;
    padding-bottom: 10px;
}

/* END SERVICE SECTION */



/* PORTFOLIO SECTION */
#portfolio:after{
/*background-color: #bac81d;

height: 1000px;

width: 1000px;

content: '';

position: absolute;

right: -200px;

top: -120px;
*/
transform: rotate(-50deg);
}
#portfolio
{
   height: auto;

z-index: 999;

background-color: #175e62;

position: relative;

padding-bottom: 5em;

top: 0;

padding-top: 5em;
}
.portfolio-content img{
height: 150px;

width: 150px;
z-index: 9;
object-fit: cover;
position: relative;

padding: 0;
}
.right #portfolio{
	padding: 0px;
}
.portfolio-content{
position: relative;
box-shadow: 0px -1px 40px #145c60;
text-align: center;
z-index: 9;
display: flex;
height: 150px;
margin-bottom: 30px;
overflow: hidden;
background: #fff
}
.col-md-9.left, .col-md-3.right{float: none;}
.portfolio-content:before{
    content: '';

    background-color: #fff;

    position: absolute;

    height: 150px;

    width: 100%;

    position: absolute;

    left: 0px;

    bottom: 0px;

    opacity: 0.8;
}
.portfolio-content div{
    background-color: transparent;

    content: '';

    width: auto;

    text-align: left;

    padding: 35px 30px;

    z-index: 9;

    transition: 0.5s linear;

    position: relative;

    display: table;

    height: 100%;
}
.portfolio-content div h3 span{
	display: block;
	margin-bottom: 20px;
	font-size: 0.8em;
	font-weight: 500;
}
.portfolio-content div h3{

    padding: 0px;

    margin: 0px;

    font-weight: 400;

    color: #175e62;

    display: table-cell;

    vertical-align: middle;

    width: 100%;
}
.portfolio-content div a{
   font-size: 0.5em;

font-weight: 400;

color: #175e62;

margin-top: 20px;

display: block;

border-top: none;

padding: 6px 0;

    padding-top: 6px;

padding-top: 4px;

text-align: left;
transition: 0.3s linear;
width: auto;

}
.portfolio-content div a:hover{text-decoration: none; color: rgb(0,0,0); position: relative; left: 5px;transition: 0.3s linear;}
#portfolio .section-title-holder
{
    background-color: rgb(255, 186, 66);
}

#portfolio .section-title-holder span
{
    color: #e3a436;
    font-size: 1.2em;
}

.page-template-page-portfolio .section
{
    padding-top: 100px;
}

.section-content-holder.portfolio-holder
{
    background-color: transparent;
    width: 800px;
    padding: 0;
}

.portfolio-holder .portfolio-load-more-holder
{
    font-family:'Neuton';    
    font-weight: 700;
    font-size: 20px;
    width: 430px;
    background-color: #E74C78;
    text-align: center;
}

.portfolio-holder .portfolio-load-more-holder img 
{
    padding-bottom: 15px;
}

.portfolio-holder .portfolio-load-more-holder a
{
    color: #fff;
    padding-top: 30px;
    padding-bottom: 15px;
}

.portfolio-holder .portfolio-load-more-holder
{    
    margin-right: 0;
    margin-left: auto;
}

.more-posts
{ 
    display: block;
}

.more-posts:hover
{
    cursor: pointer;
}

.grid 
{
    width: 800px;
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    display: block;
}

.grid-item 
{
    float: left;
    font-size: 0;
    line-height: 0;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box; 
}

.grid-item img 
{
    display: block;
    width: 100%;
    height: auto;
    max-height: none;
    max-width: none;    
}

.grid-sizer, .grid-item 
{
    width: 400px;
}

.grid-item.p_one_half
{
    width: 400px;
}

.grid-item.p_one
{
    width: 800px;
}

.portfolio-text-holder
{
    position: absolute;
    top: 30px;
    left: 30px;
    bottom: 30px;
    right: 30px;
    z-index: 1;
    font-size: 20px;
    background-color: white;
    text-align: center;   
    display: none;    
}

.portfolio-text-wrapper
{
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.portfolio-type
{
    line-height: 100%;
    font-size: 11px;
    color: #9a9a9a;    
    padding-bottom: 20px;
}

.portfolio-type img 
{
    width: auto;
    margin-left: auto;
    margin-right: auto;
}

.portfolio-text
{
    font-family:'Neuton';    
    font-weight: 700;
    font-size: 20px;
    line-height: 18px;
    letter-spacing: 4px;
    margin-bottom: 10px;
}

.portfolio-sec-text
{
    font-family:'Neuton';    
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    color: #8e8da9;
}

.grid-item a:hover
{
    color: #191919;
}

.more-posts-portfolio img
{
    transition: all .2s linear;
    width: 100px;
    height: 100px;
}

.more-posts-portfolio img:hover
{
    cursor: pointer;  
    transform: scale(0.9);
}

div.pp_default .pp_loaderIcon
{
    display: none !important;
}

/* END PORTFOLIO SECTION*/



/* ABOUT SECTION */

#about
{
    background-color: rgb(34, 28, 90); 
    background-image: url("../demo-images/background_img_03.jpg");
    background-repeat: no-repeat; 
    background-position: center top; 
    background-size: cover; 
    z-index: 7;
}

#about .section-title-holder
{
    background-color: #e64b77;
}

#about .section-title-holder span
{
    color: #b24564;
}

#about .section-content-holder
{
    padding-bottom: 0;
}

.member-content-holder 
{
    width: 330px;
    padding: 90px 50px 50px 50px;
    float: left;
}

.member-image-holder 
{
    width: 370px;
    float: right;
}

.member-image-holder img
{
    width: 100% !important;
}

.member-name
{
    line-height: 26px;
    font-size: 16px;
    font-weight: 700;
    padding: 0;
}

.member-position
{
    line-height: 16px;
    font-size: 14px;
    padding-bottom: 50px;
    color: #ee87a4;
    letter-spacing: 4px;
}

.member-content
{
    line-height: 26px;    
}

.image-slider-wrapper.img .image-slider li img
{
    width: 100%;
}

/* END ABOUT SECTION */


/* NEWS SECTION */

#news
{
    background-color: #fff;
}

.blog-item-holder
{    
    padding: 35px 0;
    border-bottom: 2px solid #f4f4f4;
}

.blog-item-holder:last-of-type 
{
    border: none;
}

.blog-item-holder .num 
{
    display: inline-block;
    width: 110px;
    font-size: 48px;
    font-weight: 900;
    color: #32db89;
}

.blog-item-holder .info 
{
    display: inline-block;
    width: 235px;
}

.blog-item-holder .info .cat-links a 
{
    color: #ee87a4;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 700;
}

.blog-item-holder .entry-title 
{
    display: inline-block;
    width: 325px;
    padding: 0;
    vertical-align: top;
    line-height: 0;
}

.blog-holder .entry-title a
{    
    -webkit-transition: color 0.5s ease;
    -moz-transition: color 0.5s ease;
    -ms-transition: color 0.5s ease;
    -o-transition: color 0.5s ease;
    transition: color 0.5s ease;
    font-size: 18px;
    line-height: 100%;
    font-weight: 700;
    display: block;
    line-height: 20px;
}

.latest-post-bottom-text
{
    text-align: center;
    margin-top: 25px;
}

.latest-post-bottom-text a 
{
    font-family:'Neuton';
    font-weight: 700;    
    font-size: 16px;
    line-height: 100%;    
    color: #32db89;
    letter-spacing: 5px;
    border-bottom: 2px solid;
    padding-left: 5px;
    padding-bottom: 5px; 
}

.testimonial-slider-holder
{
    max-width: 500px;
    padding-left: 50px;
}

.testimonial-text
{
    font-size: 22px;
    line-height: 40px;    
}

.testimonial-author
{
    padding-top: 90px;
    font-size: 16px;
    letter-spacing: 3px;    
}

/* END NEWS SECTION */



/* VIDEO SECTION */

#video
{
    background-color: rgb(34, 28, 90); 
    background-image: url("../demo-images/background_img_06.jpg");
    background-repeat: repeat-x; 
    background-position: center center; 
    background-size: auto; 
    z-index: 5;
}

#video .section-title-holder
{
    background-color: rgb(255, 186, 66);
}

#video .section-title-holder span
{
    color: #e3a436;
}

#video .section-content-holder
{
    padding-bottom: 0;
}

a.video-popup-holder 
{
    position: relative;
    display: block;
}

a.video-popup-holder .thumb
{
    width: 100%;
}

img.popup-play 
{
    position: absolute;
    top: 50%;
    left: 50%;
    top: calc(50% - 60px);
    left: calc(50% - 60px);
    opacity: 0.7;
    transition: opacity .2s linear;
}

a.video-popup-holder:hover img.popup-play
{
    opacity: 1;
}
/* END VIDEO SECTION */





/* SKILLS SECTION */


#skills
{
    background-color: rgb(34, 28, 90); 
    background-image: url("../demo-images/item_background_01.jpg");
    background-repeat: no-repeat; 
    background-position: left top; 
    background-size: 100%; 
    z-index: 4;
}

.progress_bar 
{
    margin-bottom: 15px;
}

.progress_bar_field_holder 
{
    height: 59px;
    position: relative;
    width: 100%;
    vertical-align: middle;
    overflow: hidden;
}

.progress_bar_field_holder:hover .progress_bar_title
{
    left: 10px;
    color: #fff !important;
}

.progress_bar_field_holder:hover .progress_bar_percent_text
{
    right: 10px;
    color: #fff !important;
}

.progress_bar_title
{
    position: absolute;
    top: 8px;
    z-index: 2;
    left: -11px;
    font-weight: bold;
    color: white;
    font-size: 45px;
    line-height: 100%;
    transition: color .2s linear, left .2s linear;
}

.progress_bar_percent_text
{
    position: absolute;
    right: -35px;
    top: 15px;
    z-index: 2;
    font-weight: bold;
    color: white;
    font-size: 35px;
    line-height: 100%;
    transition: color .2s linear, right .2s linear;
}

.progress_bar_field_perecent 
{
    height: 59px;    
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}

/* END SKILLS SECTION */




/* CONTACT SECTION */

#contact
{
    background-color: rgb(23, 94, 98);

    background-image: none;

    background-repeat: no-repeat;

    background-position: center top;

    background-size: auto;

    z-index: 3;

    padding-top: 100px;
}

#contact .section-title-holder
{
    background-color: rgb(230, 75, 119);
}

#contact .section-title-holder span
{
    color: #b24564;
}

#contact .section-content-holder
{
    padding-bottom: 0;
}

.map 
{
    height: 400px;
}

.map img
{
    max-width: none;
    max-height: none;
}

.contact-form
{
    max-width: 100%;
    width: 770px;
    margin: 0 auto;
    font-size: 22px;
    color: #9a9a9a;
}

p.custom-text-class 
{
    display: inline-block;
    padding-right: 45px;
    vertical-align: top;
}

p.custom-field-class 
{
    display: inline-block;
    margin-bottom: 60px;
}

.contact-form input[type=text], .contact-form input[type=email], .contact-form textarea
{
    color: #23214c;
    border: 0;
    border-bottom: 1px solid #1c1c1c;
    height: 28px;    
    font-size: 16px;
    font-weight: 400;
    font-family:'Neuton';
    width: 100%;
    line-height: 25px;
    padding: 0;
}

.contact-form input[type=text]::-webkit-input-placeholder, .contact-form input[type=email]::-webkit-input-placeholder, .contact-form textarea::-webkit-input-placeholder
{
    font-family:'Neuton';
    color: #23214c;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}
.contact-form input[type=text]::-moz-placeholder, .contact-form input[type=email]::-moz-placeholder, .contact-form textarea::-moz-placeholder
{
    font-family:'Neuton';
    color: #23214c;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    opacity: 1;
}
.contact-form input[type=text]:-ms-input-placeholder, .contact-form input[type=email]:-ms-input-placeholder, .contact-form textarea:-ms-input-placeholder
{
    font-family:'Neuton';
    color: #23214c;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
}
.contact-form input[type=text]:-moz-placeholder, .contact-form input[type=email]:-moz-placeholder, .contact-form textarea:-moz-placeholder
{
    font-family:'Neuton';
    color: #23214c;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    opacity: 1;
}

.contact-form input[type=text], .contact-form input[type=email]
{
    padding-bottom: 5px;
    margin-bottom: 25px;
}

.contact-form textarea
{
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding-top: 13px;
    overflow: hidden;
    padding-bottom: 5px;
}

.contact-form textarea:focus
{
    height: 150px;
    overflow: auto;
}

.contact-form input[name="your-name"]
{
    margin-top: 0;
    padding-top: 0;
}

.contact-form input[type=submit]
{	
    color: #175e62;
    display: inline-block;
    border: 2px solid #175e62;
    text-align: center;
    padding: 12px 0px;
    cursor: pointer;
    margin-top: 30px;
    vertical-align: middle;
    text-decoration: none;
    background: transparent;
    font-family:'Neuton';
    width: 100%;
    text-transform: uppercase;
    font-size: 16px;
    transition: all .2s linear;
}

.contact-form input[type=submit]:hover
{
    color: white;
    background-color: #175e62;
}

div.contact-form-response-output
{
    margin: 0;
    font-size: 14px;
    line-height: 20px;
}

span.contact-form-not-valid-tip
{
    font-size: 10px;
}

/* END CONTACT SECTION */


/* FOOTER */

footer
{
    background-color: #D1DFE0;;
}

.footer
{
    font-size: 14px;
    line-height: 36px;
    clear: both;
    color: #5b5881;
    text-align: center;    
    padding: 50px 0;
}
.footer ul{
    margin-bottom: 0px;
}
.footer-left, .footer-right
{
    width: 810px;
}

.footer-right
{
    margin-left: 370px;
}

.footer a
{
    color: #5b5881;
}

.social-footer a 
{
    margin: 0 10px;
    font-size: 20px;
}

/* END FOOTER */



/* SINGLE PORTFOLIO PAGE */

#portfolio-1
{
    background-color: #221c5a;
    background-image:url("../demo-images/background_img_05b.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: auto; 
}

#portfolio-2
{

    background-color: #221c5a;
    background-image: url("../demo-images/item_background_01.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100% auto;
}

.single-portfolio .menu-wrapper
{
    display: none !important;
}

.single-portfolio article
{
    padding-top: 230px;
}

.single-portfolio article .entry-content
{
    background-color: #fff;
    padding-bottom: 50px;
    font-size: 18px;
    line-height: 30px;
}

.single-portfolio .x-close
{
    top: -60px;
    right: -60px;
    background-color: #26276d;
    line-height: 0;
    font-size: 0;
    width: 60px;
    height: 60px
}

.single-portfolio .x-close img
{
    opacity: 0.4;
    transition: opacity .2s linear;
    width: 30px;
    height: 30px;
    padding-top: 15px;
    padding-left: 15px;
}

.single-portfolio .x-close:hover img
{
    opacity: 1;
}

.single-portfolio .entry-content .one
{
    padding-left: 100px;
    padding-right: 100px;
}

.single-portfolio .entry-content .one_half
{
    width: 435px;
    padding-left: 100px;
}

.single-portfolio .entry-content .one_half.last
{
    padding-left: 0;
    padding-right: 100px;
}

.single-portfolio .entry-content h1 
{
    padding: 0;
    font-size: 20px;
    line-height: 30px;
}

/* END SINGLE PORTFOLIO */


/* RESPONSIVE PART */

@media screen and (max-width: 1270px) {   

    .content-1170 
    {
        width: 960px;
    }

    .one_half
    {
        margin-right: 8%;
        float: left;
        position: relative;
        margin-bottom: 37px;
    }

    .one_half
    {
        width: 46%;
    }      

    .section-title-holder 
    {    
        width: 250px;
        height: 250px;
    }

    .section-num
    {
        margin-top: 20px;
    }

    .section-num span 
    {
        margin-left: -35px;    
        font-size: 100px;
    }

    .section-title-holder h2
    {
        font-size: 80px;
        width: 177px;        
        line-height: 66px;
        margin-top: 25px;        
        margin-left: 75px; 
    }

    .section-content-holder.right 
    {
        margin-left: 250px;
    }

    .section-content-holder.left 
    {
        margin-top: 250px;
    }

    .section-content-holder 
    {
        width: 710px;
    }

    .extra-content-left, .extra-content-right
    {
        width: 710px;
    }

    .extra-content-right
    {
        margin-left: 250px;
    }

    .service-holder 
    {    
        width: 290px;
    }

    .section-content-holder.portfolio-holder 
    {    
        width: 710px;
    }

    .grid-item.p_one, .grid
    {
        width: 710px;       
    }    

    .grid-sizer, .grid-item, .grid-item.p_one_half
    {
        width: 355px;
    }  

    .portfolio-holder .portfolio-load-more-holder 
    {
        width: 460px;
    }

    .section-content-holder .content-title 
    {    
        font-size: 140px;    
        margin-top: -56px;
    }

    .member-content-holder 
    {
        width: 275px;
        padding: 50px;
    }

    .member-image-holder 
    {
        width: 335px;
    }

    .image-slider-wrapper.team .image_slider_next
    {
        right: 260px;
    }

    .blog-item-holder .entry-title 
    {   
        width: 240px;
    } 

    .single-portfolio .entry-content .one
    {
        padding-left: 5%;
        padding-right: 5%;
    }

    .single-portfolio .entry-content .one_half 
    {
        width: 40%;
        padding-left: 5%;
        margin-right: 10%;
    }

    .single-portfolio .entry-content .one_half.last
    {        
        padding-left: 0;
        padding-right: 5%;
    }

}

@media screen and (max-width: 1100px) {    

    .single-portfolio .x-close
    {
        right: 50%;
        right: calc(50% - 30px);    
    }    

}

@media screen and (max-width: 1020px) {    

    .content-1170 
    {
        width: 100%;
    }    

    .extra-content-left, .extra-content-right
    {
        width: 100%;
        margin-left: 0;
    }    

    .single-portfolio article 
    {
        padding-top: 140px;
    }

    .one_half
    {
        width: 100%;
        float: none;
        margin-right: 0;
        margin-left: 0;
    }   

    .single-portfolio .entry-content .one_half 
    {    
        width: 90%;
        padding-left: 5%;
        padding-right: 5%;
        margin-right: 0;
    }

    .single-portfolio .entry-content .one_half.last
    {        
        padding-left: 5%;
        padding-right: 5%;
    }

    .site-content .one_half, .single-portfolio .entry-content div 
    {
        text-align: left;
    }

    .image-slider-wrapper.service a.image_slider_next 
    {
        top: -89px;
        right: 0;
    }

    .section
    {
        padding-bottom: 150px;
    }  

    .section-content-holder.right 
    {
        margin-left: 0;
    }

    .section-content-holder.left 
    {
        margin-top: 0;
    }

    .section-num
    {
        display: inline-block;
        margin-top: 10px;
    }    

    .section-num span
    {
        font-size: 50px;
        margin-left: -15px;
    }          

    .section-title-holder
    {
        width: 100%;
        height: auto;
        position: relative !important;
        top: 0 !important;
    }

    .section-title-holder h2
    {
        display: inline-block;
        width: auto;
        margin: 0;
        vertical-align: top;
        margin-top: 10px;
        font-size: 50px;
        line-height: 100%;
    }

    .section-content-holder 
    {
        width: 100%;
        padding: 30px 0;    
    }

    .section-content-holder .content-wrapper
    {
        padding: 0 5%;
    }       

    .service-holder 
    {    
        width: 100%;
        display: block;
    }

    .service-content-holder 
    {
        width: 100%;
        width: calc(100% - 75px);
        margin-bottom: 30px;
    }    

    .section-content-holder.portfolio-holder 
    {    
        width: 100%;
    }

    .grid-item.p_one, .grid
    {
        width: 100%;       
    }    

    .grid-sizer, .grid-item, .grid-item.p_one_half
    {
        width: 50%;
    }  

    .portfolio-holder .portfolio-load-more-holder 
    {
        width: 100%;
    }  

    .member-content-holder 
    {
        width: 40%;
        padding: 10% 5% 5% 5%;
    }

    .member-image-holder 
    {
        width: 50%;
    }

    .image-slider-wrapper.team .image_slider_next
    {
        right: 40%;
    }

    .blog-item-holder .entry-title 
    {
        width: 100%;
        display: block;
        padding-top: 20px;
    }

    .blog-item-holder .info
    {
        width: auto;
    }

    .section-content-holder .content-title-holder 
    {
        overflow: visible;
        height: auto;
        margin: 0;
        padding: 0;
    }

    .section-content-holder .content-title 
    {
        font-size: 19vw;
        margin-top: 0;
    }

    .testimonial-slider-holder 
    {
        width: 90%;
        padding-left: 5%;
    }    
}

@media screen and (min-width: 925px) {   
    .main-menu
    {
        display: block !important;
    }
}

@media screen and (max-width: 925px) {  

    .intro-page
    {
        min-height: 0;
    }

    .section
    {
        position: static !important;
        z-index: 0 !important;
    }

    h1.big-title
    {
        font-size: 60px;

padding-top: 0;

margin-top: 0px;
    }

    h1.big-title span 
    {
        display: inline;
    }

    .title-desc 
    {    
        font-size: 19px;
        line-height: 23px;
    }

    .mob-menu
    {
        display: block;
    }

    .mob-menu:hover
    {
        cursor: pointer;
    }

    .portfolio-text-holder 
    {
        display: none !important;
        opacity: 0 !important;
    }   

    .main-menu
    {
        float: none;
        margin: 0 auto;
        text-align: center;
        max-width: 300px;
        width: 100%;
        position: relative;
        z-index: 9999;
        display: none;
    }

    .main-menu ul 
    {
        width: 12em; /* fixed width only please - you can use the "subMenusMinWidth"/"subMenusMaxWidth" script options to override this if you like */
    }

    .sm-clean a, .sm-clean a:hover, .sm-clean a:focus, .sm-clean a:active
    {
        padding-right: 0;
        padding-left: 0;
    }

    .main-menu.sm-clean a 
    {
        line-height: 24px;
    }

    .main-menu.sm-clean .sub-menu a 
    {
        font-size: 16px;
        line-height: 25px;    
        text-align: center;
    }    

    .carousel_fw_next
    {
        display: block !important;
    }

    .fw_carousel_pagination
    {
        display: none !important;
    }


}

@media screen and (max-width: 805px) {       

    .contact-form input[type=text], .contact-form input[type=email], .contact-form textarea, p.custom-field-class, #commentform #email, #commentform #author, #commentform #comment
    {
        width: 100% !important;
    }        

}


@media screen and (max-width: 650px) { 


    .member-content-holder
    {
        width: 90%;
        float: none;
    }

    .member-image-holder
    {
        width: 100%;
        float: none;
    }

    .image-slider-wrapper.team .image_slider_next
    {
        right: auto;
        left: 30px;
    }    
}


@media screen and (max-width: 350px) { 

    .section-num 
    {
        margin-top: 9px;
    }

    .section-num span 
    {
        font-size: 35px;
        margin-left: -10px;
    }

    .section-title-holder h2
    {
        margin-top: 9px;
        font-size: 35px;
    }

    .image-slider-wrapper.service a.image_slider_next 
    {
        top: -84px;
    }
}
#home:after{
content: '';

background: #283c86;

background: -webkit-linear-gradient(to top, #175e62, #175e62bd, transparent);

background: linear-gradient(to top, #175e62, #175e62bd, transparent);

height: 500px;

width: 100%;

position: absolute;

margin-top: -500px;

z-index: 1;

left: 0px;

bottom: 0px;
}
.abt-img{
    position: relative;
    margin: auto;
    text-align: center;
}
.abt-img img{
    max-width: 100%;
    box-shadow: 15px 1px 15px #104f52;
    width: 55%;
    height: 400px;
    object-fit: cover;
    object-position: center;
    z-index: 999;
    position: relative;
}
.abt-img:after{

}
#about video{
    width: 100%;
    height: 800px;
    object-fit: cover;
    object-position:bottom;
}
#about:after{
    height: 100%;
    background-color: red;
    content: '';
    width: 100%;
}
.wrapper{
    margin-bottom: -7px !important;
    display:table;
    width:auto;
    position:relative;
    width: 100%;
}
.playpause span{
    background-image: url("../demo-images/play-button.png");
    background-repeat: no-repeat;
    display: block;
    width: 80px;
    height: 80px;
    text-align: center;
    margin: auto;
    position: relative;
    left: 0;
    top: 43%;
    background-color: rgba(255,255,255,0.5);
    background-size: 40px 40px;
    border-radius: 50%;
    background-position: 20px 15px;
    filter: invert(0);
    border: 5px solid rgba(255,255,255,0.2);
    padding: 10px;
}
.playpause {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0%;
    right: 0%;
    top: 0%;
    bottom: 0%;
    background-color: #175e624d;
    padding: 0;
}
.abt-img .setion-title{
    color: #175e62;
	
    font-size: 4em !important;

    text-align: center;
}
/*.abt-img .setion-title span{
    display: inline-block;

    font-size: 135%;

    margin-left: 0;

    font-weight: 100;

    font-family: 'playfair Display';

    text-transform: uppercase;

    background: #175e62;

    color: #d1dfe0;

    line-height: 200px;

    position: relative;

    top: 15px;

    padding: 0px 10px;
}*/
div.quote{
    padding: 15em 0;
    text-align: center;
    background-color: #d1dfe0;
}
div.quote p{
    font-weight: 300;

    font-size: 15px;

    font-style: italic;
}
div.quote label{
    margin-top: 40px;

    font-weight: 600;

    font-family: 'Playfair Display';

    font-size: 20px;

    color: #175e62;
}
.menu-wrapper-fixed{
    transition: background-color .2s linear;

    z-index: 9999 !important;

    background-color: #175e62;

    width: 100% !important;

    top: 0;
    box-shadow: 0px 18px 15px -10px #0e070766;
    position: fixed;
    height: 65px;
}
.menu-wrapper-fixed .main-menu.sm-clean a{
    color: #fff;
}
#partner .partner-img{
    margin: auto;

    text-align: center;

    background: #e9ecec;

    display: inline-block;

    padding: 15px 0;
    transition: 0.5s ease;
    border-radius: 15px;
}
#partner .partner-img img{width: 100%; opacity: 0.7;}
#partner .abt-img .setion-title {
color: #175e62;

font-size: 4em !important;

text-align: center;

margin-bottom: 60px;

}
#partner{
    padding: 100px 0;
    background-color: #d1dfe0;
}
#partner .abt-img .setion-title span{line-height: initial;}
.setion-title::after{
    top: 100%;
}
#partner .abt-img{
    margin-top: 25px;
}
#partner .partner-img:hover{
    box-shadow: 0px 18px 15px -10px #0b3d3f;
    opacity: 0.7;
}

#image-gallery {
  padding-top: 150px 0;
  background-color: #175e62;
  padding: 120px 0;
}
#gallery #image-gallery{
	background: transparent !important;
	padding-bottom: 80px !important;
}
#image-gallery .item {
 display: inline-block;
 text-decoration: none;
 background: #00464b;
 margin: 15px auto;
 color: #fff;
 position: relative;
 text-align: center;
 transition: 0.5s ease-in-out;

 box-shadow: 0px 14px 15px -10px #012527;
}
#image-gallery .item:hover{
    text-decoration: none;
    box-shadow: 0px 18px 15px -10px transparent;
}
#image-gallery .item img{
 width: 360px;
 height: 260px;
}


#image-gallery .item:hover h2, #image-gallery .item:hover p{text-decoration: none; color: #fff;} 
#image-gallery .item h2 {
padding-top: 20px;

padding-bottom: 0;

font-size: 1.1em;

color: #fff;

text-transform: capitalize;

font-weight: 600;

letter-spacing: initial;

text-align: center;
}

#image-gallery .item p {
    font-size: 13px;
    padding-bottom: 20px;
    margin-bottom: 0px;
}

#image-gallery .item .description {
    font-weight: 400;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    color: #eee;
    height: 260px;
    background: rgba(5, 97, 102, 0.87);
    width: 0;
    padding: 0;
    overflow: hidden;
    transition: width 500ms;
    -webkit-transition: width 500ms;
    -moz-transition: width 500ms;
    -o-transition: width 500ms;
}

#image-gallery .item .description p {
    width: 361px;

    display: block;

    padding: 65px 20px;
}

#image-gallery .item:hover .description {
 width: 360px;
 text-decoration: none;
}
#testimonials-section {
padding: 150px 0;

background: linear-gradient( rgba(255, 255, 255, 0.84), rgba(235, 243, 244, 0.78) ), url("../images/bg_banner.jpg");

    background-attachment: scroll, scroll;
    background-size: auto, auto;

background-size: cover;

background-attachment: fixed;

color: #175e62;

text-align: center !important;

margin: auto;
}
#testimonial {
    padding: 30px 0;
    text-align: center;
}
#testimonial .item {
    display: block;
    width: 100%;
    height: auto;
}
#testimonial .item p {
    font-weight: 500;
    margin: 0 0 30px 0;
    font-size: 1.2em;
}
hr {
    height: 3px;
    width: 60px;
    position: relative;
    background: #a5a5a5;
    border: 0;
    margin-bottom: 30px;
}
.t-cm-a{
    text-align: center;
    margin: auto;

}
.owl-theme .owl-dots .owl-dot span{
    background-color: #fff;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {

    background: #175e62;

}

body.sample-page #home{
    height: 550px;
    padding-bottom: 100px;
}
body.sample-page #home h1.big-title{
    font-size: 3.5vw;
}
.sample-page-content{

    background: #175e62;

    color: #175e62;

    font-weight: 400;

    /*padding: 100px 0;*/
}
.img-carlos{
    max-width: 100%;

    height: auto;

    object-fit: cover;

    width: 100%;
    box-shadow: 0px 10px 15px -10px #0e070766;
    margin-bottom: 10px;
}
.sample-page-content #image-gallery{
    background-color: transparent;
    padding: 0px;
}
.sample-page #gradient{
    content: '';

    background: #283c86;

    background: -webkit-linear-gradient(to top, #175e62, #175e62bd, transparent);

    background: linear-gradient(to top, #175e62, #175e62bd, transparent);

    height: 300px;

    width: 100%;

    position: relative;

    margin-top: -300px;

    z-index: 999;
    display: none;
}
.right .portfolio-content{
    display: block;
    height:auto;
}
.right .portfolio-content img {

    width: 100%;
    object-fit: cover;
    z-index: 9;
    position: relative;
    padding: 0;
    height: 200px;
}
.sample-page .sample-page-content .left {
    background: #d1dfe0;
    margin-bottom: 100px;
    padding: 15px;
}
.timeline__content img{
    max-width: 100%;
}
#awards .timeline-item{
    margin-bottom: 25px;
}
.timeline__content{
    background-color: #d1dfe0;
    padding-bottom: 20px;
    box-shadow: 0px 18px 15px -10px #0e070766;
    min-height: 400px;
}
.timeline__content .timeline__content-desc, .timeline__content .timeline__content-title{
    padding: 0 25px;

    letter-spacing: 0px;}
    .timeline__content .timeline__content-title{
        position: relative;

        top: -27px;

        font-family: 'Crown';

        color: #fff;

        font-size: 50px;

        background: #0b787e;

        display: inline;
    }
    .honour-title{
        padding: 0 25px;

        font-size: 1.2rem;

        text-transform: capitalize;

        margin-bottom: 25px;

        font-weight: 600;

        color: #0b787e;
    }

.readmore{
color: #175e62;

display: inline-block;

border: 1px solid #175e62;
text-align: left;

padding: 12px;

cursor: pointer;

margin-top: 30px;

vertical-align: middle;

text-decoration: none;

background: transparent;

width: auto;

text-transform: uppercase;

font-size: 16px;

transition: all .2s linear;

box-shadow: none;

opacity: 0.7;

float: none;

border-left: 1px solid transparent;

border-right: 1px solid transparent;
}
a.readmore:hover{
    background-color: #175e62;
    color: #ffffff;
    text-decoration: none;
    box-shadow: 0px 18px 15px -10px #0b3d3f;
    opacity: 0.7;
}
@media (max-width: 800px){
	body{
		font-size: 0.8em;
	}
	.intro-page{
		background-size: cover;

background-repeat: no-repeat;

padding-bottom: 00px;
	}
	.title-desc{
		font-size: 1em;
		width: 95%;
		padding: 20px;
	}
	h1.big-title{
		width: 90%;
	}
	#home::after {

    
    height: 200px;
    margin-top: -200px;
}
#portfolio{
	padding-top: 0px;
}
.abt-img .setion-title span{
line-height: initial;

padding: 0;
}
.abt-img .setion-title{
	font-size: 80px !important;
}

#services,#testimonials-section{
	padding: 50px 0;
}
#testimonial .item p{
	font-size: 1em;
	max-width: 80%;
	text-align: center;
	margin: auto;
}
#image-gallery .item p{
	text-align: center;
}
#about video{
	height: auto;
}
#about{
	padding-bottom: 0px;
}
.playpause span{
	top: 32%;
}
#partner .partner-img {
	margin-bottom: 15px;
	width: 100%;
}
#partner .partner-img img{
	width: 50%;
}
.portfolio-content div h3 span{
	font-size: 0.6em;
}
.main-menu{
	width: 100% !important;
	background: #175e62 !important;
	border-radius: 0px;
}
.main-menu.sm-clean a{
	font-size: 0.8em;
}
body.sample-page #home h1.big-title {

    font-size: 35px;
    letter-spacing: 0px;

}
body.sample-page #home {

    height: 350px;
    padding-bottom: 100px;
    position: relative !important;padding-top: 100px;

}
}
@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
	body{
		font-size: 0.8em;
	}
	.intro-page{
		background-size: cover;

background-repeat: no-repeat;

padding-bottom: 00px;
	}
	.title-desc{
		font-size: 1em;
		width: 95%;
		padding: 20px;
	}
	h1.big-title{
		width: 90%;
	}
	#home::after {

    
    height: 200px;
    margin-top: -200px;
}
#portfolio{
	padding-top: 0px;
}
.abt-img .setion-title span{
line-height: initial;

padding: 0;
}
.abt-img .setion-title{
	font-size: 80px !important;
}
p{
	text-align: justify;
}
#services,#testimonials-section{
	padding: 50px 0;
}
#testimonial .item p{
	font-size: 1em;
	max-width: 80%;
	text-align: center;
	margin: auto;
}
#image-gallery .item p{
	text-align: center;
}
#about video{
	height: auto;
}
#about{
	padding-bottom: 0px;
}
.playpause span{
	top: 32%;
}
#partner .partner-img {
	margin-bottom: 15px;
	width: 100%;
}
#partner .partner-img img{
	width: 50%;
}
.portfolio-content div h3 span{
	font-size: 0.6em;
}
.main-menu{
	width: 100%;
	background: #175e62;
}
}

/*Individual gallary*/
#gallery {
  padding-top: 40px;
}
@media screen and (min-width: 991px) {
  #gallery {
    padding: 60px 30px 0 30px;
  }
}

#gallery .img-wrapper {
  position: relative;
  margin-top: 15px;
}
#gallery .img-wrapper img {
  width: 100%;
}

#gallery .img-overlay {
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  opacity: 0;
}
#gallery .img-overlay i {
  color: #fff;
  font-size: 3em;
}

#gallery #overlay {
  background: rgba(0.9, 0.9, 0.9, 0.9);
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 999;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  z-index: 999999;
}
#gallery #overlay img {
  margin: 0;
  width: 100%;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
  padding: 5%;
}
@media screen and (min-width: 768px) {
  #gallery #overlay img {
    width: 80%;
  }
}
@media screen and (min-width: 1200px) {
  #gallery #overlay img {
    width: 60%;
  }
}

#gallery #nextButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#gallery #nextButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #gallery #nextButton {
    font-size: 3em;
  }
}

#gallery #prevButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
}
#gallery #prevButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #gallery #prevButton {
    font-size: 3em;
  }
}

#gallery #exitButton {
  color: #fff;
  font-size: 2em;
  transition: opacity 0.8s;
  position: absolute;
  top: 15px;
  right: 15px;
}
#gallery #exitButton:hover {
  opacity: 0.7;
}
@media screen and (min-width: 768px) {
  #gallery #exitButton {
    font-size: 3em;
  }
}

.carlos{
    margin-right: 110px !important;
}

.buhler{
    margin-right: 30px !important;
}




